@charset "utf-8";

/* 입력서식  */
input, button, label, textarea, select {vertical-align:middle;}
input[type=text], input[type=password], textarea {border:1px solid #d6d6d6; padding:6px 7px; line-height:16px;}
input[type=text], input[type=password] {height:16px;}
button, input[type=submit] {border:0; padding:0; cursor:pointer; background:transparent; overflow:visible;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
select {border:1px solid #d6d6d6; height:30px; padding:5px;}
input[type=file] {margin:auto; padding:0; height:30px; line-height:30px;}

/* 타이틀, 불릿 */
#content h4 {margin:50px 0 15px; padding-left:20px; color:#444; font-weight:bold; font-size:18px; line-height:20px; background:url(../../../images/fsb/common/bul_circle_gray.gif) no-repeat 0 3px;}
#content h5 {margin:30px 0 10px 20px; padding-left:14px; font-weight:bold; font-size:15px; background:url(../../../images/fsb/common/bul_circle_blue.gif) no-repeat 0 5px;}
#content h4+h5 {margin-top:10px;}
p.bul_dot, .bul_dot li {padding-left:9px; background:url(../../../images/fsb/common/bul_dot_gray.gif) no-repeat 0 9px;}
.bul_dot li {margin-top:5px !important;}
.bul_dot li:first-child {margin-top:0;}
p.bul_circle, .bul_circle li {padding-left:16px; background:url(../../../images/fsb/common/bul_circle_blue.gif) no-repeat 0 6px;}
.bul_circle li {margin-top:5px;}
.bul_circle li:first-child {margin-top:0;}
ol.bul_numberic li {margin-top:5px; padding-left:10px; list-style-type:decimal; list-style-position:inside;}
ol.bul_numberic li:first-child {margin-top:0;}
.bul_hyphen li {margin:0 !important; padding-left:23px; background:url(../../../images/fsb/common/bul_hyphen.gif) 15px 10px no-repeat;}

/* 탭메뉴 - 멀티 페이지 */
ul.tab_area {position:relative; margin-bottom:25px; border-bottom:1px solid #629bc0; overflow:hidden;}
ul.tab_area li {float:left; margin:0 0 0 1px; padding:0;}
ul.tab_area li a, ul.tab_area li strong {display:block; width:165px; height:41px; font-size:14px; text-align:center; line-height:41px; background:url(../../../images/fsb/common/bg_tab_off.gif) no-repeat;}
ul.tab_area li strong {color:#fff; background:url(../../../images/fsb/common/bg_tab_on.gif) no-repeat;}
ul.tab_area li:first-child {margin-left:0;}

/* 탭메뉴 - 싱글 페이지 */
div.tab_area {position:relative; margin-bottom:25px; overflow:hidden;}
div.tab_area .tab_tit {float:left; margin:0 0 0 1px !important; padding:0 !important; background:none !important;}
div.tab_area .tab_tit:first-child {margin-left:0 !important;}
div.tab_area .tab_tit a {display:block; width:165px; height:41px; font-size:14px; text-align:center; line-height:41px; background:url(../../../images/fsb/common/bg_tab_off.gif) no-repeat;}
div.tab_area .tab_tit.on a {color:#fff; font-weight:bold; background:url(../../../images/fsb/common/bg_tab_on.gif) no-repeat;}
div.tab_area .tab_cont {display:none; position:absolute; top:41px; left:0; right:0; padding-top:0; /* border-top:1px solid #629bc0; */}

/* 박스 */
.box_guide {border:1px solid #e0e0e0; padding:18px 22px; background:#f9f9f9;}
.box_message {border:1px solid #e0e0e0; padding:30px 20px;}
.box_guide+*, .box_message+* {margin-top:25px;}

/* 버튼 */
.btn {display:inline-block; text-decoration:none !important; overflow:hidden;}

.btn.basic {height:30px; border:1px solid #d7d7d7; padding:0 12px; font-weight:bold; line-height:28px; background:#f5f5f5;}
a.btn.basic {height:28px;}
.tb_bbs.list .btn.basic {height:25px; padding:0 13px; font-size:12px; line-height:25px;}
.tb_bbs.list a.btn.basic {height:23px; line-height:23px;}

.btn.inline {height:30px; border:0 !important; padding:0 12px; color:#555 !important; font-weight:bold; line-height:30px; background:#e2e2e2; vertical-align:middle;}
.btn.inline.submit {width:90px; height:79px;}
.btnset_bbs {margin-top:15px; text-align:right; overflow:hidden;}
.tb_bbs.write+.btnset_bbs {text-align:center;}
.btnset_bbs .btn {padding:0 16px; height:33px; font-weight:bold; line-height:31px; vertical-align:middle;}
.btnset_bbs .btn+.btn {margin-left:5px;}
.btnset_bbs a.btn {height:31px;}
.btn.act {border:1px solid #2059a5; color:#fff !important; background:#437dca !important;}
.btn.act2 {border:1px solid #004b59; color:#fff !important; background:#006376 !important;}
.btn.navi {border:1px solid #d7d7d7; color:#555 !important; background:#f5f5f5 !important;}

.btnset_input {margin-top:50px; text-align:center;}
.btnset_input .btn {padding:0 25px; height:40px; font-weight:bold; font-size:15px; line-height:40px; vertical-align:middle;}
.btnset_input .btn+.btn {margin-left:8px;}
.btnset_input a.btn.navi {height:38px; line-height:38px;}

.tb_bbs .btnset_period {display:inline; margin-left:30px;}
.btnset_period .btn {width:60px;}

/* 아이콘 버튼 */
.btn_cal {display:inline-block; width:27px; height:30px; text-indent:100%; white-space:nowrap; vertical-align:middle; background:url(../../../images/fsb/common/ico_cal.gif) no-repeat; overflow:hidden;}

/* 글꼴 강조 */
.colr_point {color:#437dca;}

/* 검색 */
.search_bbs {position:relative; border:1px solid #dfdfdf; margin-bottom:20px; padding:15px 120px 15px 20px;}
.search_bbs>* {display:inline-block; margin:5px 0;}
.search_bbs label {margin:0 5px 0 20px;}
.search_bbs label:first-child, .search_bbs br+label {margin-left:0;}
.search_bbs .btn_search_bbs {position:absolute; top:20px; right:20px; bottom:20px; margin:0; width:100px; color:#fff; font-weight:bold; font-size:14px; text-align:center; background:#7890a0;}

/* 게시판 */
.tb_bbs {margin:0 -1px; table-layout:fixed; border:0; border-collapse:collapse; border-top:2px solid #0070bd; border-bottom:1px solid #a0a0a0; width:100%; background:#fff;}
.tb_bbs.chart {table-layout:auto;}
.tb_bbs.list {margin-bottom:15px; text-align:center;}
.tb_bbs.list th, .tb_bbs.list td {border:0; border-left:1px solid #e0e0e0; border-top:1px solid #e0e0e0;}
.tb_bbs.list tbody th {padding:0 5px;}
.tb_bbs.list tbody td {word-break:break-all;}
.tb_bbs.list th {height:38px; background:#f5f5f5;}
.tb_bbs.list td {height:36px; padding:2px 5px; line-height:17px; /* white-space:nowrap; text-overflow:ellipsis; overflow:hidden; */}
.tb_bbs.list td .comment_cnt {margin-left:5px; font-weight:bold; font-size:12px; color:#e81a15;}
.tb_bbs.view th, .tb_bbs.view td {height:22px; border:0; border-top:1px solid #e0e0e0;}
.tb_bbs.view th {padding:9px 5px 9px 15px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; text-align:left; background:#f5f5f5;}
.tb_bbs.view th:first-child {border-left:0;}
.tb_bbs.view td {padding:8px 10px;}
.tb_bbs.view td table{margin:0;padding:0;border:0;}
.tb_bbs.view td table tr:first-child td{padding-top:0;}
.tb_bbs.view td td{margin:0;padding:5px 0 0 0;border:0;}
.tb_bbs.write th, .tb_bbs.write td {height:30px; border:0; border-top:1px solid #e0e0e0;}
.tb_bbs.write th {padding:10px 5px 10px 15px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0; text-align:left; background:#f5f5f5;}
.tb_bbs.write td {padding:10px;}
.tb_bbs.write td table{margin:0;padding:0;border:0;}
.tb_bbs.write td table tr:first-child td{padding-top:0;}
.tb_bbs.write td td{margin:0;padding:5px 0 0 0;border:0;}
.tb_bbs.write td img {vertical-align:middle;}
.tb_bbs.view td, .tb_bbs.write td {border-left:1px solid #e0e0e0;}
.tb_bbs.view thead th, .tb_bbs.view tfoot th, .tb_bbs.write thead th, .tb_bbs.write tfoot th {height:38px; padding:0; text-align:center;}
.tb_bbs.view th:first-child, .tb_bbs.view td:first-child, .tb_bbs.write th:first-child, .tb_bbs.write td:first-child {border-left:0;}
.tb_bbs.view thead th, .tb_bbs.write thead th {border-right:0;}
.tb_bbs.list .al {padding-left:10px;}
.tb_bbs td>ul>li+li {margin-top:10px;}
.tb_bbs ul ul {margin-left:10px;}
.tb_bbs ul ul li {margin-bottom:5px;}

.tb_bbs.list td a {text-decoration:underline;}
.tb_bbs.view td a, .tb_bbs.write td a {color:#0070bd;}
.tb_bbs a:hover, .tb_bbs a:focus {text-decoration:underline;}
.tb_bbs .item {margin-top:10px;}
.tb_bbs .item:first-child {margin-top:0;}
.tb_bbs td.nodata {height:100px;}
.tb_bbs td.ellipsis {white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.bbs_content {margin-top:-1px; border-top:1px solid #e0e0e0; border-bottom:1px solid #a0a0a0; padding:9px 10px; min-height:100px;}
.input_info {margin:15px 0 0 25px;}



p.nodata {height:100px; border-top:2px solid #0070bd; border-bottom:1px solid #a0a0a0; text-align:center; line-height:100px;}
.review_comment {border-top:2px solid #0070bd; border-bottom:1px solid #a0a0a0; padding:20px;}
.input_comment {padding:9px 0; border-top:2px solid #0070bd; border-bottom:1px solid #a0a0a0; text-align:center;}
.input_comment.view {margin-top:-1px; border-top:1px solid #e0e0e0;}

/* 댓글 */
.comment_list {margin-top:30px; border-top:2px solid #0070bd; border-bottom:1px solid #a0a0a0;}
.comment_list li {position:relative; padding-left:145px; border-top:1px solid #e0e0e0; overflow:hidden;}
.comment_list li:first-child {border-top:0;}
.comment_list li strong {position:absolute; top:0; left:0; bottom:0; padding:10px 10px 10px 15px; width:120px; font-weight:bold; text-align:left; background:#f5f5f5;}
.comment_list li p {float:left; margin-right:10px; padding:10px; width:555px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
.comment_list li .date {display:block; float:left; padding:10px 0;}
.comment_list li .btn_delete {position:absolute; top:12px; right:10px;}
.tb_bbs .btn_delete {margin-left:7px;}

.comment_input {position:relative; margin-top:30px; padding:0 120px 0 145px; border-top:2px solid #0070bd; border-bottom:1px solid #a0a0a0;}
.comment_input:first-child {margin-top:0;}
.comment_input label {display:inline-block; position:absolute; float:left; left:0; top:0; width:130px; height:84px; padding-left:15px; font-weight:bold; line-height:84px; background:#f5f5f5;}
.comment_input .input {float:left; padding:10px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}
.comment_input .input textarea {height:50px;}
.comment_input .btn_comment {position:absolute; top:0; right:0; margin:10px; width:100px; height:64px;}

.upload_list {border-top:2px solid #0070bd; border-bottom:1px solid #a0a0a0;}
.upload_list li {padding:13px; border-top:1px solid #e0e0e0; min-height:24px;}
.upload_list li:first-child {border-top:0;}
.upload_list input[type=file] {width:100%;}

/* 머릿말 꼬릿말 양식 */
.tit_app {text-align:center; color:#000; font-size:25px;}
.receiver_info {margin-top:40px; color:#444; font-weight:bold; text-align:center;}
.receiver_info p {line-height:40px;}
.receiver_info .date {font-size:18px;}
.receiver_info .receiver {font-size:25px;}

/* 페이징 */
.pagination {margin-top:15px; text-align:center;}
.pagination a, .pagination strong {display:inline-block; min-width:24px; height:30px; padding:0 3px; line-height:30px; vertical-align:middle;}
.pagination strong {color:#fff; background:#437dca;}
.pagination .direction {width:30px; padding:0;  text-indent:100%; white-space:nowrap; overflow:hidden;}
.pagination .first {background:url(../../../images/fsb/common/btn_paging_first.gif) no-repeat;}
.pagination .prev {margin-right:10px; background:url(../../../images/fsb/common/btn_paging_prev.gif) no-repeat;}
.pagination .next {margin-left:10px; background:url(../../../images/fsb/common/btn_paging_next.gif) no-repeat;}
.pagination .last {background:url(../../../images/fsb/common/btn_paging_last.gif) no-repeat;}

/* 간격 */
.tb_bbs+.tb_bbs {margin-top:30px;}
.btnset_bbs+.tb_bbs, .btnset_input+.tb_bbs, .pagination+.tb_bbs {margin-top:40px;}
.box_guide+.tb_bbs, .input_info+.tb_bbs {margin-top:15px;}

/* 레이어 달력 */
#divCalendar {position:absolute; z-index:999; width:200px; background-color:#fff; border:2px solid #999; padding:10px; /* -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; */}
#divCalendar fieldset {border:0; margin:0; padding:0;}
#divCalendar caption {height:0; font-size:0; line-height:0; overflow:hidden;}
#divCalendar table {width:100%; text-align:center; color:#595959; border:0px solid #000;}
#divCalendar table, #divCalendar table a {font-size:12px;}
#divCalendar #tableCalendarTitle a {font-weight:bold; font-size:13px;}
#divCalendar table tr {height:22px;}
#divCalendar table th {border:0px solid #f8720f; height:auto; background:none; padding:0; margin:0; text-align:center; line-height:11px;}
#divCalendar table td {padding:0; margin:0; height:auto; text-align:center; border:0px solid #000; line-height:1;}
#divCalendar table td a {display:block; padding:3px; color:#595959; text-decoration:none;}
#divCalendar table td a:link {text-decoration:none; display:block;}
#divCalendar table td a:hover {text-decoration:none; display:block;}
#divCalendar table td a:visited {text-decoration:none; display:block;}
#divCalendar .today {color:#fff; background-color:#437dca; font-weight:bold; border:1px solid #2059a5; /* -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; */}
#divCalendar .btn_cal_close {position:absolute; top:-2px; right:-19px; text-align:right;}
#divCalendar .btn_cal_close a {display:block; background:url(../../../images/fsb/common/ico_delete.gif) no-repeat; text-indent:100%; white-space:nowrap; overflow:hidden;}
#divCalendar .btn_cal_close, #divCalendar .btn_cal_close a {width:17px; height:16px;}


